#storeDetails .events, #storeDetails .offers {
  margin: 20px 0 20px 20px!important;
  padding: 10px;
  width: 267px;
  float: left;
}

#storeDetails .events .description .label, #storeDetails .offers .description .label {
  display: none!important;

}

#storeDetails .events .description .text-link i, #storeDetails .offers .description .text-link i {
  display: none!important;
 
}

#storeDetails .events .description p, #storeDetails .offers .description p {
  font-size: 15px!important;
  line-height: 20px!important;
  clear: both;
}

#storeDetails .events .description h3, #storeDetails .offers .description h3 {
  font-family: "solido_book", Helvetica, sans-serif!important;
  font-size: 22px!important;
  margin-bottom: 0px!important;
  color: #000;
  padding-top: 10px;
  font-weight: normal;
}

#storeDetails .events .event .image {
  float: left;
  padding-bottom: 5px;
  margin-left: 0!important;
  max-width: 99px;
  max-height: 121px;
}